/** PHP編碼轉Jquery內碼回傳 PS:str(編碼字串);
 * Jquery Special character decoding.(with PHP)
 */
function Decodejson(str) {
	var word = str.replace(/%/g, '\\x');

	if (word) {
		return eval('"' + word + '"');
	} else {
		return str;
	}
}